.cbp-spmenu-left {
    left: -350px;
}
.page-id-219 .header-bg{
  background: url('../images/sydney_clinic_bg.jpg') 100% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}
.page-template-template-sydney-clinic .about-clinic-part{
  padding: 30px 0;
margin-bottom: 40px;
}
.page-template-template-sydney-clinic .about-clinic-part h2{
  color: #55c3de;
  margin-bottom: 21px;
  font-size: 32px;
  margin-top: 30px;
}
.page-template-template-sydney-clinic .about-clinic-part h3{
  color: #2b445b;
  max-width: 500px;
  font-size: 21px;
}
.page-template-template-sydney-clinic .about-clinic-part img{
  max-width: 500px;
}
.page-template-template-sydney-clinic .slick-prev{
position: absolute;
top: 120px;
left: -10px;
}
.page-template-template-sydney-clinic .slick-next{
position: absolute;
top: 120px;
right: -20px;
}
.page-template-template-sydney-clinic .slick-arrow .fa{
 font-size: 50px;
}
.page-template-template-sydney-clinic .clinic-team-slider .item{
  margin: 10px 20px;
}
.page-template-template-sydney-clinic .clinic-team-slider .item .img img{
  max-width: 300px;
  margin: 0 auto;
  -webkit-box-shadow: 20px 14px 0px -2px rgba(223,237,248,1);
-moz-box-shadow: 20px 14px 0px -2px rgba(223,237,248,1);
box-shadow: 20px 14px 0px -2px rgba(223,237,248,1);
}
.page-template-template-sydney-clinic .clinic-team-slider .item h4{
  text-align: center;
  margin: 30px 0 10px;
  font-family: 'CircularStdBold';
  color: #2b445b;
  font-size: 23px;
}
.page-template-template-sydney-clinic .clinic-team-slider .item p{
  color: #2b445b;
text-align: center;
max-width: 267px;
margin: 0 auto;
}
.page-template-template-sydney-clinic .clinic-team-slider .item .learn{
  margin-top: 20px;
}
.page-template-template-sydney-clinic .clinic-team-slider .item .learn a{
  color: #565555;
  font-family: 'CircularStdBold';
  border-bottom: 2px solid #55c3de;
}
.page-template-template-sydney-clinic .team-section{
  border-top: 1px solid #e7f1f4;
  padding: 20px 0;
  max-width: 90%;
  margin: 0 auto;
}
.page-template-template-sydney-clinic .team-section h2{
  color: #55c3de;
      font-family: 'CircularStdBold';
      text-align: center;
      margin: 20px 0 10px;
      font-size: 32px;
}
.page-template-template-sydney-clinic .team-section h3{
  text-align: center;
    color: #2b445b;
    font-family: 'CircularStdBold';
    max-width: 600px;
    margin: 0 auto;
    margin-bottom: 40px;
    font-size: 21px;
}
.page-template-template-sydney-clinic .team-section .buttons-group{
  text-align: center;
  margin: 40px;
}

.page-template-template-sydney-clinic .team-section .buttons-group .button{
  background: #2b445b;
  padding: 17px 35px;
}
.page-template-template-sydney-clinic .team-section .buttons-group .secondary{
  color: #fff;
  padding: 17px 20px;
  background: #55c3de;
  margin-right: 12px;
}

.page-template-template-sydney-clinic .third-row{
  border-top: 1px solid #e7f1f4;
}
.page-template-template-sydney-clinic .third-row .test-eye-image{
  max-width: 450px;
  margin: 0 auto;
  padding: 30px;
}
.page-template-template-sydney-clinic .third-row h2{
  color: #2b445b;
  font-size: 32px;
}
.page-template-template-sydney-clinic .third-row h3{
  color: #2b445b;
max-width: 500px;
margin: 30px 0;
font-size: 21px;
}
.page-template-template-sydney-clinic .third-row p{
  color: #2b445b;
  max-width: 500px;
  font-size: 14px;
}
.page-template-template-sydney-clinic .third-row .button{
  background: #55c3de;
padding: 17px 30px;
}
.page-template-template-sydney-clinic .third-row .col1{
  background: #ceecf4;
  padding: 40px 70px;
}
.page-template-template-sydney-clinic .fourth-row{
  padding: 60px 20px;
  text-align: center;
  border-top: 1px solid #e7f1f4;
}
.page-template-template-sydney-clinic .fourth-row h2{
  color: #55c3de;
  margin-bottom: 15px;
  font-size: 32px;
}
.page-template-template-sydney-clinic .fourth-row h3{
  color: #2b445b;
max-width: 840px;
margin: 0 auto;
font-size: 21px;
}
.page-template-template-sydney-clinic .fourth-row .bordered{
  color: #2b445b;
  max-width: 600px;
  margin: 35px auto;
  border: 1px solid #4fb1ca;
  padding: 30px 20px;
  border-radius: 3px;
}
.page-template-template-sydney-clinic .slick-dots{
  text-align: center;
    margin: 30px;
}
@media screen and (min-width: 1025px){
  .cbp-spmenu{
    display: none;
  }
}
@media screen and (max-width: 1024px){
  .page-template-template-sydney-clinic .about-clinic-part .columns{
    width: 100%;
    flex: none;
    max-width: 100%;
  }
  .page-template-template-sydney-clinic .about-clinic-part img{
    width: 100%;
  }
  .page-template-template-sydney-clinic .about-clinic-part .about-clinic-image{
    text-align: center;
  }
  .page-template-template-sydney-clinic .about-clinic-part h2{
    text-align: center;
  }
  .page-template-template-sydney-clinic .about-clinic-part h3{
    max-width: 100%;
    text-align: center;
  }
  .page-template-template-sydney-clinic .third-row .col1{
    width: 100%;
    flex: none;
  }
  .page-template-template-sydney-clinic .third-row .col2{
    width: 100%;
    flex: none;
  }
}


.page-template-template-team .content-wrap{
  max-width: 960px;
}
.page-template-template-team .meet-team-copy{
  margin: 50px 0;
  text-align: center;
  color: #2b445b;
  font-size: 21px;
}
.page-template-template-team .meet-team-copy p{
 color: #2b445b;
  font-size: 21px;
}
.page-template-template-team .profiles-loop{
  list-style: none;
}
.page-template-template-team .profiles-loop li{
  float: left;
  width: 33%;
  padding-bottom: 30px;
}
.page-template-template-team .profiles-loop li .details{
  border-right: 1px solid #ebebeb;
}
.page-template-template-team .profiles-loop li .details.last{
    border-right: none;
}
.page-template-template-team .profiles-loop .image img{
  width: 90%;
  max-width: 300px;
  margin: 0 auto;
  -webkit-box-shadow: 20px 14px 0px -2px rgba(223,237,248,1);
  -moz-box-shadow: 20px 14px 0px -2px rgba(223,237,248,1);
  box-shadow: 20px 14px 0px -2px rgba(223,237,248,1);
}
.page-template-template-team .profiles-loop li h4{
  text-align: center;
margin: 30px 0 10px;
font-family: 'CircularStdBold';
color: #2b445b;
font-size: 23px;
}
.page-template-template-team .profiles-loop li p{
  color: #2b445b;
text-align: center;
max-width: 267px;
margin: 0 auto;
}
.page-template-template-team .profiles-loop li .description{
 min-height: 115px;
}
.page-template-template-team .profiles-loop li .learn{
  color: #2b445b;
text-align: center;
max-width: 267px;
margin: 0 auto;
margin-top: 20px;
}
.page-template-template-team .profiles-loop li .learn a{
  color: #565555;
  font-family: 'CircularStdBold';
  border-bottom: 2px solid #55c3de;
}
.page-template-template-team .slider-container{
  position: relative;
  max-width: 100%;
  width: 100%;
}
.page-template-template-team .slick-arrow .fa{
  font-size: 50px;
}
.page-template-template-team .slick-prev{
  position: absolute;
top: 120px;
left: -10px;
z-index: 10;
}
.page-template-template-team .slick-next{
  position: absolute;
top: 120px;
right: 10px;
z-index: 10;
}
.page-template-template-team .slick-dots{
  text-align: center;
margin: 30px;
}
.page-template-template-team .slick-dots > li{
  width: 16px;
    height: 16px;
    border-radius: 50%;
    display: inline-block;
    margin: 0 8px;
    float: none;
    padding-bottom: 0;
}
.page-template-template-team .contact-section{
  margin-top: 30px;
  padding-top: 80px;
}
.page-template-template-team .the-team-button{
  background: #2b445b;
  font-size: 18px;
    padding: 0 28px;
    height: 46px;
    line-height: 46px;
}
.page-template-template-team .the-team-button:hover{
    background:#007fa3;
}
.page-template-template-team .header-bg{
  background: url('../images/meet-the-team-bg.jpg') 100% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}
.header-bottom p{
  font-size: 27px;
    line-height: 30px;
}
.subscription label{
  display: none;
}
.subscription .gform_body{
  float: left;
    width: 60%;
}
.subscription .gform_footer{
  float: left;
  width: 40%;
  clear: inherit;
  padding: 0;
}
.subscription .gform_wrapper ul.gform_fields li.gfield{
      padding-right: 0;
}
.subscription .gform_wrapper .top_label .gfield_label{
    display: none;
}
.subscription input[type="submit"]{
  padding: 0 15px;
  position: relative;
  left: -2px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  background: #55c3de;
  box-shadow: none;
      height: 52px;
    line-height: 52px;

}
.subscription input[type="submit"]:hover{
  background: #2b445b;
}
.subscription .gforms_confirmation_message{
  border: 1px solid #55c3de;
  padding: 10px;
  border-radius: 3px;
  color: #2b445b;
}
.subscription .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
  height: 52px !important;
  border: 1px solid #55c3de;
  background: #f9feff;
  border-color: #55c3de!important;
      line-height: 52px;
    padding-top: 0;
    padding-bottom: 0;
}
.subscription .gform_wrapper input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #55c3de !important;
}
.subscription .gform_wrapper input::-moz-placeholder { /* Firefox 19+ */
  color: #55c3de !important;
}
.subscription .gform_wrapper input:-ms-input-placeholder { /* IE 10+ */
  color: #55c3de !important;
}
.subscription .gform_wrapper input:-moz-placeholder { /* Firefox 18- */
  color:#55c3de !important;
}
.footer .slink{display: none;}
.subscription-mobile .gform_wrapper .top_label .gfield_label{
  display: none;
}
.subscription-mobile .gform_wrapper .gform_footer{
  margin: 0;
  padding: 0;
}
.subscription-mobile input[type="submit"]{
  font-size: 20px !important;
  width: 100% !important;
}
.subscription-mobile .gform_wrapper .gform_footer input[type=submit]{
    width: 100% !important;
}
.subscription-mobile .gforms_confirmation_message{
  border: 1px solid #55c3de;
    padding: 10px;
    border-radius: 3px;
    color: #2b445b;
    font-size: 20px;
}